
body {
	
    margin:45px 0px 0px 0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#000;
	color:#000;

}


input{
font-family:Arial, Helvetica, sans-serif;
-webkit-border-radius:0px;
-webkit-appearance: none;
border-radius: 0px;
}

a
{
color: #666;
text-decoration:underline;
}
a:visited
{
color: #666;
text-decoration:underline;
}
a:hover
{
color: #999;
text-decoration:underline;
}


.input_field, .input_field_box, .input_field_error, .input_field_box_error{
border-top:none;
border-left:none;
border-right:none;
border-bottom:1px #c8c7c7 dotted;
outline: none;
height:23px;
font-size:12px;
width:130px;
padding-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
}

.input_field_box{
  border:1px #c8c7c7 dotted;
}

.input_field_error{
	border-bottom:1px #FF0000 dotted;
}

.input_field_box_error{
	border:1px #FF0000 dotted;
}

.button_base_orange, .button_disabled{

  font-size: 11px;
  color: #FFF;
  background-color:#f57d31;
  border-style:solid;
  border-color:#E6E6E6;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  height:28px;
  cursor: pointer;
  font-weight:bold;
}

.button_disabled{

 cursor:default;
 background-color:#CCC;
}


a:link.profileprogress, a:visited.profileprogress, a:link.profileprogress_on, a:visited.profileprogress_on{
background-repeat:no-repeat;
padding:0;
height:20px;
width:20px;
display:block;
background-image:url(images/circle_big.gif);
}

a:link.profileprogress_on, a:visited.profileprogress_on{
 background-position: -20px 0px;
}
a:HOVER.profileprogress{
background-position: -20px 0px;
}

.form_label{
 color:#f57d31;
 font-size:12px;
 font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
}


a:link.sendbtn, a:visited.sendbtn, a:link.sendbtn_working, a:visited.sendbtn_working{
background-repeat:no-repeat;
padding:0;
height:31px;
width:31px;
display:block;
background-image:url(images/send-button.gif);
}

a:HOVER.sendbtn{
background-position: -31px 0px;
}

a:link.sendbtn_working, a:visited.sendbtn_working{
background-position: -62px 0px;
}